<?php get_header(); ?>

<div class="pageTitle hasBreadcrumbs">      
  <div class="breadcrumbsArea">
          <div class="container">
            <div class="breadcrumbsWrapper">
              <div class="breadcrumbs">
                <span>
                  <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html__( 'Home', 'gutenblog' ); ?></a>
                </span>
                <span class="separetor"><?php echo esc_html__('/','gutenblog'); ?></span>
                <span>
                  <a><?php echo esc_html__('Page Not Found','gutenblog'); ?></a>
                </span>
              </div>
            </div>
          </div>
        </div><!--//breadcrumbs area end-->
    </div>
  <main class="u-grayBg">

        <!-- Recent post area start -->
        <section class="page404 u-paddingTop60 u-paddingBottom60">
            <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="wrapper404 text-center ">
                                <div class="textTop">
                                    <h3 class="text404"><?php echo esc_html__('404','gutenblog'); ?></h3>
                                    <h4 class="textWorning"><?php echo esc_html__('Page Not Found','gutenblog'); ?></h4>
                                    <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btnDef text-uppercase"><?php echo esc_html__('Go To Home','gutenblog'); ?></a>
                                </div>
                               
                            </div>
                        </div>
                    </div>
            </div>
        </section>
    </main>
<?php
get_footer();

 ?>