<article class="singlePost styleOne u-relative u-whiteBg u-shadow-0x0x5--05 u-paddingBottom40 galleryPostFormat">
        <header class="singlePost__postHeader">
             <?php if ( has_post_thumbnail() ) :?>
                <figure class="singlePost__postThumb galleryThumb owl-carousel">            
                    <?php the_post_thumbnail(); ?>                
                </figure>
            <div class="singlePost__date ff-Playfair u-absolute u-top20 u-left20 u-zIndex-p10 textWhite u-padding0x20">
                <span class="timeIcon u-marginRight5"><i class="ion-android-time"></i></span>
                <time class="u-font17"><?php echo esc_html(get_the_date()); ?></time>
            </div>
             <?php endif;?>
        </header>
        <div class="singlePost__content">
            <h3 class="  u-fontWeight600 u-marginBottom10 postTitle"><a class="textDark"><?php the_title(); ?></a></h3>
            <ul class="singlePost__author_category u-font17 u-xs-font14 u-fontWeight600">
                <li class="singlePost__author u-inlineBlock"><a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a></li>
                <li class="singlePost__category u-relative u-paddingLeft15 u-marginLeft10 u-inlineBlock">
                    <ul class="ff-openSans  u-inlineBlock">
                        <li class="u-inlineBlock"><a><?php comments_number( esc_html__('0 comment', 'gutenblog'), esc_html__('1 comment', 'gutenblog'), esc_html__('% comments', 'gutenblog') ); ?></a>
                        </li>
                    </ul>
                </li>
               <?php if ( ! has_post_thumbnail() ) :?>
                <li class="singlePost__category u-relative u-paddingLeft15 u-marginLeft10 u-inlineBlock">
                    <ul class="ff-openSans  u-inlineBlock">
                        <li class="u-inlineBlock"><a href="<?php echo esc_url( get_day_link( get_the_time('Y'), get_the_time('m'), get_the_time('d') ) ) ; ?>"><?php echo esc_html(get_the_date()); ?></a>
                        </li>
                    </ul>
                </li>
               <?php endif; ?>
                <?php if(has_tag()) : ?>
                  <li class="singlePost__category u-relative u-paddingLeft15 u-marginLeft10 u-inlineBlock">
                    <ul class="ff-openSans  u-inlineBlock">
                        <li class="u-inlineBlock"><?php $seperator = ''; // blank instead of comma ?>
                            <?php the_tags( $seperator,' , '); ?>
                        </li>
                    </ul>
                </li>
            <?php endif; ?>
            </ul>
            <div class="postText u-paddingTop20">
                <?php the_content(); ?>
            </div>
        </div>
</article>