<article class="defPost styleThree u-relative u-whiteBg u-shadow-0x0x5--05 galleryPostFormat u-marginBottom30 ">
        <header class="defPost__postHeader">
            <figure class="recentPost__postThumb imageZoom__parent">
                <a href="<?php the_permalink(); ?>">
                    
                    <?php if ( has_post_thumbnail() ) :?>
                    <?php the_post_thumbnail(); ?>
                <?php endif;?>
                </a>
            </figure>
        </header>
        <div class="defPost__content">
                <?php if(has_category()) : ?>
                <ul class="defPost__category u-font15 u-paddingTop25">
                    <li><?php the_category(' &nbsp; &nbsp;', '', get_the_ID() ); ?></li>
                </ul>
                <?php endif; ?>
                <h5 class="  u-fontWeight600 u-marginTop10 u-marginBottom20">
                    <a class="textDark" href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                </h5>
                <div class="postText u-paddingBottom20">
                    <?php the_excerpt(); ?>
                </div>
                <div class="read-more">
                    <a class="u-font15" href="<?php the_permalink(); ?>"><?php echo esc_html__('Continue Reading','gutenblog'); ?>
                        <span><i class="ion-ios-arrow-forward"></i></span></a>
                </div>
        </div>
        <footer class="defPost__footer clear">
            <div class="defPost__author pull-left">
                <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a>
            </div>
            <div class="defPost__date pull-right">
                <a class="u-font15" href="<?php echo esc_url( get_day_link( get_the_time('Y'), get_the_time('m'), get_the_time('d') ) ) ; ?>">
               <?php echo esc_html(get_the_date()); ?>
                </a>
            </div>
        </footer>
</article>