<?php 
wp_head(); ?> 
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php endif; ?>

<body <?php body_class(); ?>>

  <div class="mobileMenuWrap">
        <button id="JS-closeButton"><i class="ion-close-round" aria-hidden="true"></i></button>
        <nav class="MobileMenu">
                 <?php wp_nav_menu( array
                                    (
                                    'menu'              => 'primary',
                                    'container'        => 'ul', 
                                    'theme_location'    => 'primary', 
                                    'menu_class'        => 'menu', 
                                    'items_wrap'        => '<ul class="clearfix">%3$s</ul>',
                                    'fallback_cb'       => 'gutenblog_wp_bootstrap_navwalker::fallback',
                                    'walker'            => new gutenblog_wp_bootstrap_navwalker()
                                    )); 
                                    ?>   
    
        </nav>
        
    </div>
<header class="topHeader topHeader--styleOne">
        <!-- site main navigation -->
        <nav class="mainNav">
            <div id="JS-headerFixed" class="topHeader__menu u-table u-table--FW gray-border-b">
                <div class="topHeader__container u-tableCell">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-9 col-xs-8">
                                <!-- Start menu Navigation -->
                                <div class="topHeader__nav hidden-sm hidden-xs">
                                    <?php wp_nav_menu( array
                                    (
                                    'menu'              => 'primary',
                                    'container'        => 'ul', 
                                    'theme_location'    => 'primary', 
                                    'menu_class'        => 'menu', 
                                    'items_wrap'        => '<ul class="clearfix">%3$s</ul>',
                                    'fallback_cb'       => 'gutenblog_wp_bootstrap_navwalker::fallback',
                                    'walker'            => new gutenblog_wp_bootstrap_navwalker()
                                    )); 
                                    ?>         
                                </div>
                                <!-- End menu Navigation -->
                                <div class="smallDeviceTop visible-sm visible-xs">
                                    <div class="buttonArea">
                                        <button id="JS-openButton" class="sideMenuTrigger" type="button"><i class="ion-navicon"></i></button>
                                    </div>
                                        <div class="siteLogo">
                                           <?php if (has_custom_logo()) : ?>
                                            <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                                                <?php the_custom_logo(); ?>
                                            </a>
                                            <?php  
                                                else : 
                                                 if (display_header_text()==true){ ?>
                                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                                                  <h2 class="blogtitle" ">
                                                  <?php bloginfo( 'title' ); ?>
                                                  </h2>
                                                </a>
                                            <?php } endif; ?>
                                        </div>
                                </div>
                            </div>
                            <div class="col-sm-3 col-xs-4">
                                <div class="topHeader__action">
                                    <ul class="pull-right">

<?php 
                    $header_search_button = get_theme_mod('header_search_button_onoff','off');
                    if( $header_search_button ==  'on' ) : ?>                                   
                         <li class="JS-searchTrigger topHeader__searchTrigger">
                                            <span class="ion-ios-search-strong"></span>
                                        </li>
                                        <?php endif ; ?>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="topHeader__logo text-center u-shadow-0x0x5--05 hidden-sm hidden-xs u-relative u-zIndex-p10">
                <div class="container">
                    <div class="siteLogo u-padding30x0">
                         <?php if (has_custom_logo()) : ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                            <?php the_custom_logo(); ?>
                        </a>
                        <?php  
                            else : 
                             if (display_header_text()==true){ ?>
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>">
                              <h2 style="color: #<?php header_textcolor(); ?>">
                                <?php bloginfo( 'title' ); ?>
                                </h2>

                        </a>
                        <?php } endif; ?>
                    </div>
                </div>
            </div>
        </nav>
        <div class="topHeader__searchArea">
            <div class="topHeader__searchForm">
                <button class="formCloseBtn JS-formClose"><span class="ion-close-round"></span></button>
                <?php get_search_form(); ?>
            </div>
        </div>
</header>