<?php
/**
 * Recommended plugins
 *
 * @package gutenblog
 */

if ( ! function_exists( 'gutenblog_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function gutenblog_recommended_plugins() {

        $plugins = array(
            array(
                'name'     => esc_html__( 'One Click Demo Import', 'gutenblog' ),
                'slug'     => 'one-click-demo-import',
                'required' => false,
            ),
           
             array(
                'name'     => esc_html__( 'Elementor Page Builder', 'gutenblog' ),
                'slug'     => 'elementor',
                'required' => false,
            ),
             array(
                'name'     => esc_html__( 'Contact Form 7', 'gutenblog' ),
                'slug'     => 'contact-form-7',
                'required' => false,
            ),
        );

        tgmpa( $plugins );

    }

endif;

add_action( 'tgmpa_register', 'gutenblog_recommended_plugins' );
