<?php 
    $gutenblog_slider           =   get_theme_mod('slider_onoff','off');  
    $gutenblog_slide_category   =   get_theme_mod('slider1',''); 
    $gutenblog_slide_posts      =   get_theme_mod('slide-posts',''); 
    $gutenblog_feature_title    =   get_theme_mod('gutenblog_feature_title');
    $gutenblog_feature_subtitle =   get_theme_mod('gutenblog_feature_subtitle');

    if ( $gutenblog_slider == 'on' ) : ?>
        <section class="trendingPost sec-pad70 u-grayBg">
            <div class="container">
                <div class="sectionContainer-bg u-whiteBg u-shadow-0x0x5--05 sec-pad50">

                    <header class="sectionHeader text-center u-marginBottom40">
                        <div class="sectionHeader__wrapper">
                            <?php if($gutenblog_feature_title != "")   {?>
                                <h2 class="u-fontWeightBold"><?php echo esc_html($gutenblog_feature_title); ?></h2>
                             <?php } ?>
                                 <?php if($gutenblog_feature_subtitle != "")   {?>
                                    <p class="text-lightDark"><?php echo esc_html($gutenblog_feature_subtitle); ?></p>
                                <?php } ?>
                        </div>
                    </header>
                    <div class="sectionBody">
                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1">
                                <div class="row inner">
                                    <div id="JS-trendingPostCarousel" class="trendingPostWrapper owl-carousel">
                                    <?php 
                                    $categories=get_the_category_by_ID(  $gutenblog_slide_category );
                                    $args = array(
                                       'category'=>$categories,
                                        'posts_per_page'=> $gutenblog_slide_posts,
                                        );
                                        $query = new WP_Query( $args );
                                         if ( $query->have_posts() ) : 
                                        while ( $query->have_posts() ) : $query->the_post();

                                                ?>
                                                <!-- carousel item -->
                                                <div class="trendingPost__item col-sm-12">
                                                    <article class="trendingPost styleOne u-relative u-noOverFolow">
                                                        <div class="u-bottomOverlay u-bottomOverlay--eventNone">
                                                            <header class="trendingPost__header">
                                                                <figure class="trendingPost__thumb">
                                                                    <a href="<?php the_permalink(); ?>">
                                                                    <?php 
                                                                        if(has_post_thumbnail()):
                                                                        the_post_thumbnail('gutenblog-banner'); 
                                                                        else:
                                                                        ?>
                                                                         <img src="<?php echo esc_url(get_template_directory_uri());?>/assets/images/300x200.jpg"> 
                                                                         <?php
                                                                         endif;?>
                                                                    </a>
                                                                </figure>
                                                            </header>
                                                                <div class="trendingPost__content u-absolute u-zIndex-p10 u-padding15">
                                                                    <h5 class="  u-fontWeight600 u-marginBottom5 u-marginTop0 ">
                                                                        <a class="textWhite" href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                                                                    </h5>
                                                                    <ul class="trendingPost__author_date u-font15">
                                                                        <li class="trendingPost_author u-inlineBlock">
                                                                            <a class="textWhite" href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php the_author(); ?></a>
                                                                        </li>
                                                                        <li class="trendingPost_date u-inlineBlock textWhite u-paddingLeft20 u-relative"><time
                                                                               ><?php echo esc_html(get_the_date()); ?></time>
                                                                        </li>
                                                                    </ul>
                                                                </div>
                                                        </div>
                                                    </article>
                                                </div>
                                            <?php endwhile;
                                        endif; 
                                        wp_reset_postdata(); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>                    
                </div>
            </div>
        </section>
    <?php endif; ?>